<ManagedTreeData Version="1">
  <TreeItem Name="Project">
    <Attribute Name="SoftwareVersion" Type="Primitive" ValueType="String" Value="3.3.0.621 Beta10" />
    <Attribute Name="ProjectFileVersion" Type="Primitive" ValueType="Int32" Value="11" />
    <TreeItem Name="ProjectToDos">
      <Attribute Name="ToDo_0" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedProjectToDo">
          <Attribute Name="Category" Type="Primitive" ValueType="String" Value="8. Solo Orte Natalie" />
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="8. Solo Orte Natalie" />
          <Attribute Name="Text" Type="Primitive" ValueType="String" Value="POS Natalie: Mitte" />
          <Attribute Name="Priority" Type="Primitive" ValueType="Int32" Value="0" />
          <Attribute Name="Done" Type="Primitive" ValueType="Boolean" Value="False" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7d083dbf-5b3e-4f14-bbd5-a4d5a4aa37f0" />
        </TreeItem>
      </Attribute>
      <Attribute Name="ToDo_1" Type="IResourceSerializer" SerializerName="LumosTypeSerializer">
        <TreeItem Name="SerializedProjectToDo">
          <Attribute Name="Category" Type="Primitive" ValueType="String" Value="11. Spinne" />
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="11. Spinne" />
          <Attribute Name="Text" Type="Primitive" ValueType="String" Value="Endpose Natalie: Mitte (same es 8.)" />
          <Attribute Name="Priority" Type="Primitive" ValueType="Int32" Value="0" />
          <Attribute Name="Done" Type="Primitive" ValueType="Boolean" Value="False" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8bab5f95-f8ee-4234-8f06-c0452b4706a8" />
        </TreeItem>
      </Attribute>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>